manifestVersion: "0.0.1"
id: wger
name: wger
tagline: Фитнес-трекер для тренировок и питания.
category: files
version: "2.5"
port: 8450
description: >-
  📈 wger ​​— это мощное и гибкое программное обеспечение для управления фитнесом с открытым исходным кодом, предназначенное для помощи пользователям в планировании, отслеживании и оптимизации тренировок, питания и общего прогресса в фитнесе. Независимо от того, являетесь ли вы частным лицом, стремящимся повысить эффективность тренировок, личным тренером, обслуживающим нескольких клиентов, или владельцем тренажерного зала, ищущим цифровое решение для оптимизации программирования тренировок, wger ​​предоставляет многофункциональную платформу, адаптированную к различным потребностям фитнеса.
  
  
  По своей сути wger ​​предлагает обширную базу данных упражнений, которая включает подробные инструкции, изображения и классификации групп мышц. Пользователи могут создавать полностью индивидуальные программы тренировок, выбирая из уже существующих упражнений или добавляя свои собственные. Каждый план тренировки может быть структурирован с использованием подходов, повторений, времени отдыха и стратегий прогресса, что позволяет точно корректировать тренировки с течением времени. Кроме того, программное обеспечение включает в себя систему отслеживания тренировок, которая регистрирует выполненные упражнения и предоставляет историческую информацию о тенденциях производительности.
  
  
  Помимо обучения, wger ​​включает в себя комплексный модуль планирования питания. Пользователи могут регистрировать приемы пищи, рассчитывать потребление калорий и отслеживать распределение макронутриентов, чтобы убедиться, что их диета соответствует их целям в фитнесе. Интегрированная база данных продуктов питания упрощает регистрацию приемов пищи, предоставляя информацию о питательной ценности широкого спектра ингредиентов, а пользователи также могут добавлять собственные записи о продуктах питания.
  
  
  Для поддержки долгосрочного мониторинга прогресса wger ​​включает в себя инструменты визуализации, такие как диаграммы отслеживания веса, графики эффективности тренировок и статистические сводки. Эти функции помогают пользователям определять тенденции, ставить реалистичные цели и сохранять мотивацию на протяжении всего пути к фитнесу.
  
  
  Одним из выдающихся аспектов wger ​​является его многопользовательская функциональность, что делает его идеальным инструментом для тренеров, тренеров и спортивных залов. Платформа позволяет использовать различные роли пользователей, что позволяет тренерам назначать планы тренировок и эффективно отслеживать прогресс клиентов.
  
  
  Будучи проектом с открытым исходным кодом, wger ​​постоянно развивается, и активное сообщество вносит новые функции и улучшения. Его гибкость, обширный набор функций и упор на настройку делают его ценным инструментом для всех, кто серьезно занимается фитнесом, будь то новички, опытные спортсмены или профессионалы в области фитнеса.
developer: wger Project
website: https://wger.de/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/wger-project/wger
support: https://github.com/wger-project/wger/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
  - 6.jpg
releaseNotes: >-
  Ключевые моменты этого выпуска включают в себя:
    - Улучшена синхронизация ингредиентов с использованием предварительно созданного дампа базы данных для более быстрой и эффективной обработки.
    - Поддержка размера порции ингредиентов, позволяющая регистрировать еду в таких единицах, как «1 чашка» или «1 порция».
    - Размеры порций автоматически импортируются из Open Food Facts.
    - В ингредиенты добавлены поля для веганов, вегетарианцев и нутрикоров.
    - Добавлен «разминка» как новый тип сета.
    - Автоматическое считывание даты из загруженных изображений галереи.
    - Варианты упражнений перемещены в поле непосредственно на модели упражнения.
    - Установите языковые предпочтения интерфейс.
    - Поддержка таймера для упражнений на время
    - Несколько записей измерений в день
    - Возможность установить язык интерфейс для каждого пользователя.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/wger-project/wger/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
